<?xml version="1.0" encoding="shift_jis" ?>
<idmlang>

<lang>en</lang>
<charset>SHIFTJIS_CHARSET</charset>

<messages>
<NoDataFileFound>No data file is found.</NoDataFileFound>
<NoItemToDelete>No item to delete.</NoItemToDelete>
<TmiPaste>Smart Paste(&amp;W)</TmiPaste>
<TmiOpenSelectedUrl>Open URL(&amp;R)</TmiOpenSelectedUrl>
<DoYouWantToSaveBeforeClose>Data has been updated. Do you want to save the change?</DoYouWantToSaveBeforeClose>
<DiscardCurrentDataBeforeImportNewData>Discard current data and import new data, OK?</DiscardCurrentDataBeforeImportNewData>
<ImportDataAndPassword>Import data and password</ImportDataAndPassword>
<DoYouWantToUploadThroughFtp>Do you want to save data and upload to the FTP site?</DoYouWantToUploadThroughFtp>
<IsFolder>is folder.</IsFolder>
<ErrorOccuredDuringInitialization>An error occured while initializing.</ErrorOccuredDuringInitialization>
<AreYouSureYouWantToDeleteThisDirectoryAndAllFilesUnderThisDirectory>: Are you sure you want to delete this directory and all files under this directory?</AreYouSureYouWantToDeleteThisDirectoryAndAllFilesUnderThisDirectory>
<AreYouSureYouWantToDeleteIt>: Are you sure you want to delete it?</AreYouSureYouWantToDeleteIt>
<FailedToRegisterToTaskTray>Failed to register to task tray.</FailedToRegisterToTaskTray>
<CannotSkipLoginBecauseFileNotFound>Login cannot be skipped because default user is not specified or the file of default user is not found.</CannotSkipLoginBecauseFileNotFound>
<CancelAllTheChangesAndReadNewData>This operation cancels all the changes have been made then loads new data.
Do you want to proceed?</CancelAllTheChangesAndReadNewData>
<TooManyDataExists>Too many data exists already. You cannot add new item any more.</TooManyDataExists>
  <LoginFail>The password is not valid or cannot read the data file.</LoginFail>
  <PleaseInputANumber>Please input a number in a range of 1-128.</PleaseInputANumber>
  <WillBeReplacedWithNewPassword>will be replaced with new password.</WillBeReplacedWithNewPassword>
  <TheWordNotFound>The word not found.</TheWordNotFound>
  <IncorrectPassword>Incorrect password.</IncorrectPassword>
  <IncorrectCurrentPassword>Incorrect current password.</IncorrectCurrentPassword>
  <NewPasswordsDoNotMatch>New passwords do not match.</NewPasswordsDoNotMatch>
  <PasswordHasBeenUpdated>Your password has been updated.</PasswordHasBeenUpdated>
  <PleaseInputTypeName>Please input type name.</PleaseInputTypeName>
  <CommaCannotBeUsedForTypeName>, (comma) cannnot be used for type name.</CommaCannotBeUsedForTypeName>
  <TheTypeNameIsAlreadyUsed>The type name is already used.</TheTypeNameIsAlreadyUsed>
  <CannotChangeThisItem>Cannot change this item.</CannotChangeThisItem>
  <FailedHistoryBackup>Failed histroy backup</FailedHistoryBackup>
  <FailedToDeleteFile>Failed to delete file.</FailedToDeleteFile>
  <FailedToRenameFile>Failed to rename file.</FailedToRenameFile>
  <VersionIsTooOldOrDataIsBroken>Version is too old or data is broken.</VersionIsTooOldOrDataIsBroken>
  <IsSubfolder>is subfolder.</IsSubfolder>
  <CannotMoveToSubfolder>Cannot move to subfolder.</CannotMoveToSubfolder>
  <HotkeyIsAlreadyReservedByAnotherApplication>The hotkey is already reserved by another application.</HotkeyIsAlreadyReservedByAnotherApplication>
  <DoYouWantToSaveTheChangesOfThisUserBeforeYouSwitchUser>Data has been changed. Do you want to save the changes of this user before you switch user.</DoYouWantToSaveTheChangesOfThisUserBeforeYouSwitchUser>
  <InputUserData>Input user data</InputUserData>
  <FailedToSpecifyTargetWindow>Failed to specify target window.</FailedToSpecifyTargetWindow>
  <CannotDeleteTheType>Cannot delete the type.</CannotDeleteTheType>

  <FtpDownloading>Downloading</FtpDownloading>
  <FtpUploading>Uploading</FtpUploading>
  <InvalidUsernameOrPasswordForFtpSite>Invalid User Name or Password for FTP site</InvalidUsernameOrPasswordForFtpSite>
  <CannotFindFtpDirectory>Cannot find FTP directory. Please check your FTP setting.</</CannotFindFtpDirectory>
  <ConnectingToFtpServer>Connecting to FTP server.</ConnectingToFtpServer>
  <CannotConnectToFtpServer>Cannot connect to FTP server.</CannotConnectToFtpServer>
  <RetrievingFileListFromFtpServer>Retrieving file list from FTP server.</RetrievingFileListFromFtpServer>
  <FailedToRetrieveFileListFromFtpServer>Failed to retrieving file list from FTP server.<FailedToRetrieveFileListFromFtpServer>
  <AnErrorOccuredWhileDownloading>An error occured while downloading.</AnErrorOccuredWhileDownloading>
  <Disconnecting>Disconnecting</Disconnecting>
  <DoYouWantToDownloadDataFromFtpServer>Going to download files from FTP server, Ok?</DoYouWantToDownloadDataFromFtpServer>

  <PleaseInputUserName>Please input username.</PleaseInputUserName>
  <TheUsernameAlreadyExists>The username already exists.</TheUsernameAlreadyExists>
  <AreYouSureToDeleteTheUser>Are you sure to delete the user?</AreYouSureToDeleteTheUser>
  <CannotDeleteTheUser>Cannot delete the user.</CannotDeleteTheUser>
  <CannotDeleteTheUserBecauseThatIsCurrentUser>Cannot delete the user because that is current user.</CannotDeleteTheUserBecauseThatIsCurrentUser>
  <UpdateIsLocked>Data update is locked.</UpdateIsLocked>


  <HelpFileName>http://www.woodensoldier.info/en/soft/idm-manual.htm</HelpFileName>

</messages>

<form name="TfLogon">
    <labelMainCaption>Input username and password.</labelMainCaption>
    <labelUserCaption>User name</labelUserCaption>
    <labelPasswordCaption>Password</labelPasswordCaption>
    <btnRegisterCaption>New User</btnRegisterCaption>
    <btnChangeDirectoryCaption>Settings</btnChangeDirectoryCaption>
    <btnDownloadCaption>FTP Download</btnDownloadCaption>
    <btnOkCaption>OK</btnOkCaption>
    <btnCancelCaption>Cancel</btnCancelCaption>
    <Caption>ID Manager Login</Caption>
</form>

<form name="TfRegist">
    <labelTitleCaption>Input new user name and password</labelTitleCaption>
    <labelUsernameCaption>User name</labelUsernameCaption>
    <labelPasswordCaption>Password</labelPasswordCaption>
    <labelPasswordConfirmationCaption>Repeat Password</labelPasswordConfirmationCaption>
    <btnOkCaption>OK</btnOkCaption>
    <btnCancelCaption>Cancel</btnCancelCaption>
</form>

<form name="TfMain">
    <File1Caption>File(&amp;F)</File1Caption>
    <Edit1Caption>Edit(&amp;E)</Edit1Caption>
    <Paste1Caption>Paste(&amp;P)</Paste1Caption>
    <View1Caption>View(&amp;V)</View1Caption>
    <Option1Caption>Option(&amp;O)</Option1Caption>
    <Tools1Caption>Tools(&amp;T)</Tools1Caption>
    <Help1Caption>Help(&amp;H)</Help1Caption>

    <miSaveCaption>Save(&amp;S)</miSaveCaption>
    <miFTPUploadCaption>FTP Upload(&amp;U)</miFTPUploadCaption>
    <miExportMenuCaption>Export Data(&amp;E)</miExportMenuCaption>
    <miImportMenuCaption>Import Data(&amp;I)</miImportMenuCaption>
    <miImportCaption>Data Import(&amp;I)</miImportCaption>
    <miExportCaption>Data Export(&amp;E)</miExportCaption>
    <miInCsvCaption>Import from CSV(&amp;E)</miInCsvCaption>
    <miOutCsvCaption>Export to CSV(&amp;C)</miOutCsvCaption>
    <miWriteToXmlCaption>Write to XML(&amp;X)</miWriteToXmlCaption>
    <miReadFromXmlCaption>Read from XML(&amp;X)</miReadFromXmlCaption>
    <miAppendFromXmlCaption>Append from XML(&amp;A)</miAppendFromXmlCaption>
    <miPrintCaption>Print(&amp;P)</miPrintCaption>
    <miReloginCaption>Relogin(&amp;R)</miReloginCaption>
    <miExitCaption>Exit(&amp;X)</miExitCaption>

    <miNewFolderCaption>New Folder(&amp;F)</miNewFolderCaption>
    <miNewSubFolderCaption>New Sub Folder(&amp;S)</miNewSubFolderCaption>
    <miAddItemCaption>New Item(&amp;N)</miAddItemCaption>
    <miDuplicateCaption>Duplicate Item(&amp;U)</miDuplicateCaption>
    <miDeleteItemCaption>Delete Item(&amp;D)</miDeleteItemCaption>
    <miMoveUpCaption>Move Up(&amp;P)</miMoveUpCaption>
    <miMoveDownCaption>Move Down(&amp;B)</miMoveDownCaption>
    <miFolderMoveTopCaption>Move to Top Level(&amp;T)</miFolderMoveTopCaption>
    <miSortCaption>Alphabetical Sort(&amp;A)</miSortCaption>
    <miForbidUpdateCaption>Lock Updating(&amp;O)</miForbidUpdateCaption>

    <miSmartPasteCaption>Smart Paste(&amp;W)</miSmartPasteCaption>
    <miAccountPasteCaption>Paste Account ID(&amp;I)</miAccountPasteCaption>
    <miPasswordPasteCaption>Paste Password(&amp;P)</miPasswordPasteCaption>
    <miItem1PasteCaption>Paste Item1(&amp;A)</miItem1PasteCaption>
    <miItem2PasteCaption>Paste Item2(&amp;B)</miItem2PasteCaption>
    <miPasteSerialNumberCaption>Paste Serial Number(&amp;N)</miPasteSerialNumberCaption>
    <miUrlPasteCaption>Paste URL(&amp;U)</miUrlPasteCaption>
    <miEmailPasteCaption>Paste E-mail(&amp;E)</miEmailPasteCaption>
    <miFilePasteCaption>Paste File(&amp;F)</miFilePasteCaption>
    <miPasteUserCaption>Paste User Information(&amp;U)</miPasteUserCaption>
    <miAccountCopyCaption>AccountID(&amp;J)</miAccountCopyCaption>
    <miPasswordCopyCaption>Password(&amp;Q)</miPasswordCopyCaption>
    <miItem1CopyCaption>Item1(&amp;C)</miItem1CopyCaption>
    <miItem2CopyCaption>Item2(&amp;D)</miItem2CopyCaption>
    <miCopyCaption>Copy to Clipboard</miCopyCaption>
    <miClipboardCaption>Use clipboard for Smart Paste</miClipboardCaption>

    <miAccountMaskCaption>AccountID(&amp;I)</miAccountMaskCaption>
    <miPasswordMaskCaption>Password(&amp;P)</miPasswordMaskCaption>
    <miItem1MaskCaption>Item1(&amp;A)</miItem1MaskCaption>
    <miItem2MaskCaption>Item2(&amp;B)</miItem2MaskCaption>
    <miSerialNumberHideCaption>Serial Number(&amp;S)</miSerialNumberHideCaption>
    <miUrlHideCaption>URL(&amp;U)</miUrlHideCaption>
    <miEmailHideCaption>E-mail(&amp;M)</miEmailHideCaption>
    <miFileHideCaption>File(&amp;F)</miFileHideCaption>
    <miDateHideCaption>Date(&amp;D)</miDateHideCaption>
    <miPasteTypeHideCaption>Paste Type</miPasteTypeHideCaption>
    <miFullExpandCaption>Expand Full Tree(&amp;E)</miFullExpandCaption>
    <miFullCollapseCaption>Collapse Full Tree(&amp;C)</miFullCollapseCaption>
    <miStayOnTopCaption>Stay on Top(&amp;T)</miStayOnTopCaption>
    <miToolBarVisibleCaption>Show Toolbar(&amp;V)</miToolBarVisibleCaption>
    <miMaskCaption>Mask</miMaskCaption>
    <miHideCaption>Hide</miHideCaption>
    <miLanguageCaption>Language(&amp;L)</miLanguageCaption>

    <miOptionCaption>Option(&amp;O)</miOptionCaption>
    <miUserCaption>Personal Information(&amp;I)</miUserCaption>

    <miPassMakeCaption>Password Maker(&amp;P)</miPassMakeCaption>
    <miSearchCaption>Search(&amp;S)</miSearchCaption>
    <miExpirationSearchCaption>Password Expiration List(&amp;E)</miExpirationSearchCaption>
    <miOpenUrlCaption>Open URL(&amp;O)</miOpenUrlCaption>
    <miSendEmailCaption>Send E-mail(&amp;M)</miSendEmailCaption>
    <miOpenFileCaption>Open File(&amp;F)</miOpenFileCaption>

    <miHelpCaption>Help(&amp;H)</miHelpCaption>
    <miAboutCaption>About(&amp;A)</miAboutCaption>

    <pmNewFolderCaption>New Folder(&amp;F)</pmNewFolderCaption>
    <pmNewSubFolderCaption>New Sub Folder(&amp;S)</pmNewSubFolderCaption>
    <pmAddItemCaption>New Item(&amp;N)</pmAddItemCaption>
    <pmDuplicateCaption>Duplicate(&amp;U)</pmDuplicateCaption>
    <pmDeleteItemCaption>Delete(&amp;D)</pmDeleteItemCaption>
    <pmMoveUpCaption>Move Up(&amp;P)</pmMoveUpCaption>
    <pmMoveDownCaption>Move Down(&amp;B)</pmMoveDownCaption>
    <pmFolderMoveTopCaption>Move Top(&amp;T)</pmFolderMoveTopCaption>

    <tmiPasteUserCaption>Paste Personal Information(&amp;U)</tmiPasteUserCaption>
    <tmiSelectCaption>Select Item and Paste(&amp;S)</tmiSelectCaption>
    <tmiUrlCaption>Open URL(&amp;W)</tmiUrlCaption>
    <tmiFileCaption>Open File(&amp;F)</tmiFileCaption>

    <tmiOpenCaption>Open(&amp;O)</tmiOpenCaption>
    <tmiExitCaption>Exit(&amp;X)</tmiExitCaption>

    <sbSmartPasteHint>Smart Paste</sbSmartPasteHint>
    <sbtnAccountHint>Copy Account ID to clipboard</sbtnAccountHint>
    <sbtnAccountSmartHint>Paste Account ID</sbtnAccountSmartHint>
    <sbtnPasswordHint>Copy Password to clipboard</sbtnPasswordHint>
    <sbtnPasswordSmartHint>Paste Password</sbtnPasswordSmartHint>
    <sbtnItem1Hint>Copy Item1 to clipboard</sbtnItem1Hint>
    <sbtnItem1SmartPasteHint>Paste Item1</sbtnItem1SmartPasteHint>
    <sbtnItem2Hint>Copy Item2 to clipboard</sbtnItem2Hint>
    <sbtnItem2SmartPasteHint>Paste Item2</sbtnItem2SmartPasteHint>
    <sbtnPasteSerialNumberHint>Paste Serial Number</sbtnPasteSerialNumberHint>
    <sbtnURLHint>Open URL</sbtnURLHint>
    <sbtnUrlPasteHint>Paste URL</sbtnUrlPasteHint>
    <sbtnMailHint>Send e-mail</sbtnMailHint>
    <sbtnEmailPasteHint>Paste e-mail</sbtnEmailPasteHint>
    <sbtnFileHint>Open File</sbtnFileHint>
    <sbtnFilePasteHint>Paste File</sbtnFilePasteHint>

    <tbImportHint>Import</tbImportHint>
    <tbSaveHint>Save</tbSaveHint>
    <tbFtpUploadHint>FTP Upload</tbFtpUploadHint>
    <tbExportHint>Export</tbExportHint>
    <tbImportCsvHint>Import CSV</tbImportCsvHint>
    <tbExportCsvHint>Export CSV</tbExportCsvHint>
    <tbXmlExportHint>Export XML</tbXmlExportHint>
    <tbXmlImportHint>Import XML</tbXmlImportHint>
    <tbPrintHint>Print</tbPrintHint>
    <tbMaskAccountHint>Mask Account ID</tbMaskAccountHint>
    <tbMaskPasswordHint>Mask Password</tbMaskPasswordHint>
    <tbMaskItem1Hint>Mask Item1</tbMaskItem1Hint>
    <tbMaskItem2Hint>Mask Item2</tbMaskItem2Hint>
    <tbSerialNumberHideHint>Hide Serial Number</tbSerialNumberHideHint>
    <tbUrlHideHint>Hide URL</tbUrlHideHint>
    <tbEmailHideHint>Hide e-mail</tbEmailHideHint>
    <tbFileHideHint>Hide File</tbFileHideHint>
    <tbDateHideHint>Hide Date</tbDateHideHint>
    <tbPasteTypeHideHint>Hide Paste Type</tbPasteTypeHideHint>
    <tbNewFolderHint>New Folder</tbNewFolderHint>
    <tbNewSubFolderHint>New Sub Folder</tbNewSubFolderHint>
    <tbNewItemHint>New Item</tbNewItemHint>
    <tbDuplicateHint>Duplicate</tbDuplicateHint>
    <tbDeleteHint>Delete</tbDeleteHint>
    <tbUpHint>Move Up</tbUpHint>
    <tbDownHint>Move Down</tbDownHint>
    <tbFolderToTopHint>Move Folder to Top</tbFolderToTopHint>
    <tbSortHint>Sort</tbSortHint>
    <tbSmartPasteHint>Smart Paste</tbSmartPasteHint>
    <tbPasteIdHint>Paste Account ID</tbPasteIdHint>
    <tbPastePasswordHint>Paste Password</tbPastePasswordHint>
    <tbPasteItem1Hint>Paste Item1</tbPasteItem1Hint>
    <tbPasteItem2Hint>Paste Item2</tbPasteItem2Hint>
    <tbPasteSerialNumberHint>Paste Serial Number</tbPasteSerialNumberHint>
    <tbPasteUrlHint>Paste URL</tbPasteUrlHint>
    <tbPasteEmailHint>Paste e-mail</tbPasteEmailHint>
    <tbPasteFileHint>Paste File</tbPasteFileHint>
    <tbCopyIdHint>Copy Account ID to clipboard</tbCopyIdHint>
    <tbCopyPasswordHint>Copy Password to clipboard</tbCopyPasswordHint>
    <tbCopyItem1Hint>Copy Item1 to clipboard</tbCopyItem1Hint>
    <tbCopyItem2Hint>Copy Item2 to clipboard</tbCopyItem2Hint>
    <tbClipboardHint>Use clipboard for pasting</tbClipboardHint>
    <tbForbidUpdateHint>Lock input</tbForbidUpdateHint>
    <tbStayOnTopHint>Stay on Top</tbStayOnTopHint>
    <tbExpandTreeHint>Expand tree</tbExpandTreeHint>
    <tbCollapseTreeHint>Collapse tree</tbCollapseTreeHint>
    <tbSearchHint>Search</tbSearchHint>
    <tbExpirationHint>List expiried items</tbExpirationHint>
    <tbOptionHint>Option</tbOptionHint>
    <tbPersonalHint>Personal</tbPersonalHint>
    <tbPassMakerHint>Password Maker</tbPassMakerHint>
    <tbOpenUrlHint>Open URL</tbOpenUrlHint>
    <tbSendEmailHint>Send e-mail</tbSendEmailHint>
    <tbOpenFileHint>Open File</tbOpenFileHint>
</form>

<form name="TfOption">
    <Caption>ID Manager Option</Caption>

    <tsMainCaption>Main</tsMainCaption>
    <tsDisplayCaption>Display</tsDisplayCaption>
    <tsDataSaveCaption>Data saving</tsDataSaveCaption>
    <tsSmartPasteCaption>Smart paste</tsSmartPasteCaption>
    <tsToolBarCaption>Toolbar</tsToolBarCaption>
    <tsBrowserCaption>Browser</tsBrowserCaption>

    <gbDefaultUserCaption>User</gbDefaultUserCaption>
    <labelCurrentUserCaption>Current user</labelCurrentUserCaption>
    <labelDefaultUserCaption>Default user</labelDefaultUserCaption>
    <btnDefaultUserCaption>Set as the default user</btnDefaultUserCaption>
    <btnChangeUserNameCaption>Change user name</btnChangeUserNameCaption>
    <btnDeleteUserCaption>Delete users</btnDeleteUserCaption>

    <gbPasswordCaption>Password</gbPasswordCaption>
    <btnChangePasswordCaption>Change password</btnChangePasswordCaption>
    <labelChangePasswordCaption>Please set up password for a security reason.</labelChangePasswordCaption>

    <gbPassPeriodCaption>Password valid period</gbPassPeriodCaption>
    <cbExpirationAlarmCaption>Alarm expired passwords</cbExpirationAlarmCaption>
    <labelDefaultPeriodCaption>Default valid period</labelDefaultPeriodCaption>
    <labelDaysCaption>Days</labelDaysCaption>

    <gbLockUpdateCaption>Lock updating</gbLockUpdateCaption>
    <cbLiftForbidCaption>Unlock when new item is created</cbLiftForbidCaption>
    <cbDeleteClipboard>Clear clipboard after pastings.</cbDeleteClipboard>


    <gbLoginCaption>Login</gbLoginCaption>
    <cbSkipPassCaption>Skip login dialog</cbSkipPassCaption>
    <textLogin1Caption>Automatic login as the default user</textLogin1Caption>
    <textLogin2Caption>If the password is not an empty string, this option won't work.</textLogin2Caption>

    <gbViewCaption>View of the tree</gbViewCaption>
    <cbShowRootCaption>Show the root</cbShowRootCaption>
    <cbAutoExpandCaption>Automatic expanding</cbAutoExpandCaption>
    <cbFullExpandCaption>Expand entire tree on startup</cbFullExpandCaption>
    <cbIconVisibleCaption>Show icons</cbIconVisibleCaption>
    <btnFontCaption>Font</btnFontCaption>
    <cbTransparent>Make Main Window Transparent</cbTransparent>

    <cbCheckPasswordCaption>Password lock on resume</cbCheckPasswordCaption>
    <cbTTPopUpCaption>Disable paste function from task tray</cbTTPopUpCaption>

    <gbSaveWindowSizeCaption>Remain window size</gbSaveWindowSizeCaption>
    <cbSaveWindowSizeCaption>Remain window size</cbSaveWindowSizeCaption>

    <gbLayoutCaption>Layout</gbLayoutCaption>
    <cbLayoutVerticalCaption>Vertical layout</cbLayoutVerticalCaption>

    <gbTaskTrayCaption>Task tray</gbTaskTrayCaption>
    <cbTaskTrayCaption>Store in task tray</cbTaskTrayCaption>
    <cbTaskTrayStartCaption>Store in task tray on startup</cbTaskTrayStartCaption>
    <cbHotKeyCaption>Enable a hot key to pop up a menu</cbHotKeyCaption>

    <gbItemNameCaption>Default header name</gbItemNameCaption>
    <labelAccountNameCaption>Account ID</labelAccountNameCaption>
    <labelPassNameCaption>Password</labelPassNameCaption>
    <labelItem1NameCaption>Item1</labelItem1NameCaption>
    <labelItem2NameCaption>Item2</labelItem2NameCaption>

    <gbDataPathCaption>Data path</gbDataPathCaption>

    <rbDefaultPathCaption>Default (data folder)</rbDefaultPathCaption>
    <rbDesignatedPathCaption>Designated path</rbDesignatedPathCaption>
    <sbtnDataPathReferenceCaption>...</sbtnDataPathReferenceCaption>

    <gbBackupCaption>Backup</gbBackupCaption>
    <cbSecondSaveCaption>Second backup</cbSecondSaveCaption>
    <sbBackUpReferenceCaption>...</sbBackUpReferenceCaption>
    <cbHistoryCaption>History backup</cbHistoryCaption>

    <cbAutoSaveCaption>Automatic save when exit application</cbAutoSaveCaption>

    <gbVerifyCaption>Verify</gbVerifyCaption>
    <cbVerifyCaption>Verify</cbVerifyCaption>

    <gbFTPCaption>FTP</gbFTPCaption>
    <labelFtpSiteCaption>FTP site</labelFtpSiteCaption>
    <labelDefaultDirectoryCaption>Default Directory</labelDefaultDirectoryCaption>
    <labelUserNameCaption>User Name</labelUserNameCaption>
    <labelPasswordCaption>Password</labelPasswordCaption>
    <cbFtpPasvCaption>use PASV mode</cbFtpPasvCaption>

    <gbCustomizeSmartPasteCaption>Smart paste</gbCustomizeSmartPasteCaption>
    <labelPasteTypesCaption>Paste types</labelPasteTypesCaption>
    <labelCommandCaption>Commands</labelCommandCaption>
    <labelKeysCaption>Keys</labelKeysCaption>
    <btnNewTypeCaption>New</btnNewTypeCaption>
    <btnTypeRenameCaption>Rename</btnTypeRenameCaption>
    <btnDeleteTypeCaption>Delete</btnDeleteTypeCaption>
    <btnDeleteCommandCaption>Delete</btnDeleteCommandCaption>
    <btnUpCaption>Up</btnUpCaption>
    <btnDownCaption>Dn</btnDownCaption>

    <gbSmartPasteTimingCaption>Smart paste timing</gbSmartPasteTimingCaption>

    <lbKeyListItem1>Title</lbKeyListItem1>
    <lbKeyListItem2>Account ID header</lbKeyListItem2>
    <lbKeyListItem3>Account ID</lbKeyListItem3>
    <lbKeyListItem4>Password header</lbKeyListItem4>
    <lbKeyListItem5>Password</lbKeyListItem5>
    <lbKeyListItem6>Item1 header</lbKeyListItem6>
    <lbKeyListItem7>Item1</lbKeyListItem7>
    <lbKeyListItem8>Item2 header</lbKeyListItem8>
    <lbKeyListItem9>Item2</lbKeyListItem9>
    <lbKeyListItem10>URL</lbKeyListItem10>
    <lbKeyListItem11>e-mail</lbKeyListItem11>
    <lbKeyListItem12>File</lbKeyListItem12>
    <lbKeyListItem13>[TAB]</lbKeyListItem13>
    <lbKeyListItem14>[ENTER]</lbKeyListItem14>
    <lbKeyListItem15>[SHIFT+TAB]</lbKeyListItem15>
    <lbKeyListItem16>[SPACE]</lbKeyListItem16>
    <lbKeyListItem17>[RIGHT]</lbKeyListItem17>
    <lbKeyListItem18>[LEFT]</lbKeyListItem18>
    <lbKeyListItem19>[UP]</lbKeyListItem19>
    <lbKeyListItem20>[DOWN]</lbKeyListItem20>
    <lbKeyListItem21>Open URL</lbKeyListItem21>
    <lbKeyListItem22>Delay Time</lbKeyListItem22>
    <lbKeyListItem23>Last Name</lbKeyListItem23>
    <lbKeyListItem24>First name</lbKeyListItem24>
    <lbKeyListItem25>Name3</lbKeyListItem25>
    <lbKeyListItem26>Name4</lbKeyListItem26>
    <lbKeyListItem27>e-mail1</lbKeyListItem27>
    <lbKeyListItem28>e-mail2</lbKeyListItem28>
    <lbKeyListItem29>e-mail3</lbKeyListItem29>
    <lbKeyListItem30>Zip11</lbKeyListItem30>
    <lbKeyListItem31>City1</lbKeyListItem31>
    <lbKeyListItem32>Address1</lbKeyListItem32>
    <lbKeyListItem33>Zip2</lbKeyListItem33>
    <lbKeyListItem34>City2</lbKeyListItem34>
    <lbKeyListItem35>Address2</lbKeyListItem35>
    <lbKeyListItem36>Tel1</lbKeyListItem36>
    <lbKeyListItem37>Tel2</lbKeyListItem37>
    <lbKeyListItem38>Nickname1</lbKeyListItem38>
    <lbKeyListItem39>Nickname2</lbKeyListItem39>
    <lbKeyListItem40>Company</lbKeyListItem40>
    <lbKeyListItem41>Serial Number</lbKeyListItem41>
    <lbKeyListItem42>[SHIFT+END]</lbKeyListItem42>
    <lbKeyListItem43>[DELETE]</lbKeyListItem43>
    <lbKeyListItem44>[SHIFT+HOME]</lbKeyListItem44>
    <lbKeyListItem45>[HOME]</lbKeyListItem45>
    <lbKeyListItem46>[END]</lbKeyListItem46>

    <gbToolBarCaption>Toolbar</gbToolBarCaption>

    <cbToolBarItem1>Save</cbToolBarItem1>
    <cbToolBarItem2>Data import</cbToolBarItem2>
    <cbToolBarItem3>Data export</cbToolBarItem3>
    <cbToolBarItem4>Import from CSV</cbToolBarItem4>
    <cbToolBarItem5>Export to CSV</cbToolBarItem5>
    <cbToolBarItem6>Print</cbToolBarItem6>
    <cbToolBarItem7>New folder</cbToolBarItem7>
    <cbToolBarItem8>New sub folder</cbToolBarItem8>
    <cbToolBarItem9>New item</cbToolBarItem9>
    <cbToolBarItem10>Duplicate</cbToolBarItem10>
    <cbToolBarItem11>Delete</cbToolBarItem11>
    <cbToolBarItem12>Move up</cbToolBarItem12>
    <cbToolBarItem13>Move down</cbToolBarItem13>
    <cbToolBarItem14>Move to top level</cbToolBarItem14>
    <cbToolBarItem15>Sort</cbToolBarItem15>
    <cbToolBarItem16>Lock updating</cbToolBarItem16>
    <cbToolBarItem17>Smart paste</cbToolBarItem17>
    <cbToolBarItem18>Paste Account ID</cbToolBarItem18>
    <cbToolBarItem19>Paste Password</cbToolBarItem19>
    <cbToolBarItem20>Paste Item1</cbToolBarItem20>
    <cbToolBarItem21>Paste Item2</cbToolBarItem21>
    <cbToolBarItem22>Paste URL</cbToolBarItem22>
    <cbToolBarItem23>Paste e-mail</cbToolBarItem23>
    <cbToolBarItem24>Paste File</cbToolBarItem24>
    <cbToolBarItem25>Copy Account ID to clipboard</cbToolBarItem25>
    <cbToolBarItem26>Copy Password to clipboard</cbToolBarItem26>
    <cbToolBarItem27>Copy Item1 to clipboard</cbToolBarItem27>
    <cbToolBarItem28>Copy Item2 to clipboard</cbToolBarItem28>
    <cbToolBarItem29>Use clipboard for pasting</cbToolBarItem29>
    <cbToolBarItem30>Mask Account ID</cbToolBarItem30>
    <cbToolBarItem31>Mask Password</cbToolBarItem31>
    <cbToolBarItem32>Mask Item1</cbToolBarItem32>
    <cbToolBarItem33>Mask Item2</cbToolBarItem33>
    <cbToolBarItem34>Hide URL</cbToolBarItem34>
    <cbToolBarItem35>Hide e-mail</cbToolBarItem35>
    <cbToolBarItem36>Hide File</cbToolBarItem36>
    <cbToolBarItem37>Hide Date</cbToolBarItem37>
    <cbToolBarItem38>Hide Paste Type</cbToolBarItem38>
    <cbToolBarItem39>Expand Full Tree</cbToolBarItem39>
    <cbToolBarItem40>Colapse Full Tree</cbToolBarItem40>
    <cbToolBarItem41>Stay On Top</cbToolBarItem41>
    <cbToolBarItem42>Search</cbToolBarItem42>
    <cbToolBarItem43>Expired Password List</cbToolBarItem43>
    <cbToolBarItem44>Option</cbToolBarItem44>
    <cbToolBarItem45>User Information</cbToolBarItem45>
    <cbToolBarItem46>Password Maker</cbToolBarItem46>
    <cbToolBarItem47>Open URL</cbToolBarItem47>
    <cbToolBarItem48>Send e-mail</cbToolBarItem48>
    <cbToolBarItem49>Open File</cbToolBarItem49>
    <cbToolBarItem50>FTP upload</cbToolBarItem50>
    <cbToolBarItem51>Write to XML</cbToolBarItem51>
    <cbToolBarItem52>Read from XML</cbToolBarItem52>
    <cbToolBarItem53>Paste Serial Number</cbToolBarItem53>
    <cbToolBarItem54>Hide Serial Number</cbToolBarItem54>

    <gbDefaultBrowserCaption>Default browser</gbDefaultBrowserCaption>
    <labelBrowserPathCaption>Browser path</labelBrowserPathCaption>
    <sbtnBrowserPathReferenceCaption>...</sbtnBrowserPathReferenceCaption>

    <rbRegisteredPathCaption>Open with default browser</rbRegisteredPathCaption>
    <rbSpecificPathCaption>Specific path</rbSpecificPathCaption>

</form>

<form name="TfPassword">
	<labelTitleCaption>Input password</labelTitleCaption>
	<btnOkCaption>OK</btnOkCaption>
	<btnCancelCaption>Cancel</btnCancelCaption>
</form>

<form name= "TfPersonal">
    <Caption>Personal Information</Caption>
    <gbPersonalCaption>Personal Information</gbPersonalCaption>
    <label1Caption>Display on a menu of TaskTray</label1Caption>
    <label2Caption>Display on a menu of TaskTray</label2Caption>
    <cbFamilyCaption>Last name</cbFamilyCaption>
    <cbGivenCaption>First name</cbGivenCaption>
    <cbFamilyPhoneticCaption>name3</cbFamilyPhoneticCaption>
    <cbGivenPhoneticCaption>name4</cbGivenPhoneticCaption>
    <cbMailCaption>e-mail1</cbMailCaption>
    <cbMail2Caption>e-mail2</cbMail2Caption>
    <cbMail3Caption>e-mail3</cbMail3Caption>
    <cbZip1Caption>Zip1</cbZip1Caption>
    <cbPrefecture1Caption>City1</cbPrefecture1Caption>
    <cbAddress1Caption>Address1</cbAddress1Caption>
    <cbZip2Caption>Zip2</cbZip2Caption>
    <cbPrefecture2Caption>City2</cbPrefecture2Caption>
    <cbAddress2Caption>Address2</cbAddress2Caption>
    <cbTelCaption>Tel1</cbTelCaption>
    <cbTel2Caption>Tel2</cbTel2Caption>
    <cbHandleName1Caption>Nickname1</cbHandleName1Caption>
    <cbHandleName2Caption>Nickname2</cbHandleName2Caption>
    <cbCompanyCaption>Company</cbCompanyCaption>
</form>

<form name="TfPassMaker">
    <Caption>Password Generator</Caption>
    <gbConditionCaption>Condition</gbConditionCaption>
    <cbUpperCaseCaption>Upper case (ABC)</cbUpperCaseCaption>
    <cbLowerCaseCaption>Lower case (abc)</cbLowerCaseCaption>
    <cbNumberCaption>Number     (123)</cbNumberCaption>
    <cbSymbolCaption>Symbol     (#$/)</cbSymbolCaption>
    <label1Caption>Length (1-128)</label1Caption>
    <btnGenerateCaption>Generate password</btnGenerateCaption>
    <btnPassReplaceCaption>Replace password</btnPassReplaceCaption>
    <btnCopyClipboardCaption>Copy to clipboard</btnCopyClipboardCaption>
    <btnCloseCaption>Close</btnCloseCaption>
</form>

<form name="TfSearch">
    <Caption>Search</Caption>
    <Label1Caption>Find what:</Label1Caption>
    <gbSearchConditionCaption>Condition</gbSearchConditionCaption>
    <cbTitleCaption>Title</cbTitleCaption>
    <cbAccountNameCaption>Account ID header</cbAccountNameCaption>
    <cbAccountIDCaption>Account ID</cbAccountIDCaption>
    <cbPasswordNameCaption>Password header</cbPasswordNameCaption>
    <cbPasswordCaption>Password</cbPasswordCaption>
    <cbItem1NameCaption>Item1 header</cbItem1NameCaption>
    <cbItem1Caption>Item1</cbItem1Caption>
    <cbItem2NameCaption>Item2 header</cbItem2NameCaption>
    <cbItem2Caption>Item2</cbItem2Caption>
    <cbUrlCaption>URL</cbUrlCaption>
    <cbEmailCaption>e-mail</cbEmailCaption>
    <cbFileCaption>File</cbFileCaption>
    <cbCommentCaption>Comment</cbCommentCaption>
    <cbIgnoreCaseCaption>Ignore case</cbIgnoreCaseCaption>
    <btnSearchCaption>Find from top</btnSearchCaption>
    <btnNextSearchCaption>Find next</btnNextSearchCaption>
    <btnCancelCaption>Close</btnCancelCaption>
</form>

<form name="TfExpiration">
    <Caption>Expired Password List</Caption>
    <Label1Caption>If you click an item, jump to the item.</Label1Caption>
    <btnCloseCaption>Close</btnCloseCaption>
</form>

<form name="TfCheckPassword">
    <Caption>Password Lock</Caption>
    <Label1Caption>This application is locked by password</Label1Caption>
    <Label2Caption>Please enter your password</Label2Caption>
    <Label3Caption>Password:</Label3Caption>
    <btnOkCaption>OK</btnOkCaption>
    <btnCancelCaption>Cancel</btnCancelCaption>
</form>

<form name="TfChangePassword">
    <gbPasswordChangeCaption>Change password</gbPasswordChangeCaption>
    <labelCurrentCaption>Input current password</labelCurrentCaption>
    <labelNew1Caption>Input new password</labelNew1Caption>
    <labelNew2Caption>Input new password again</labelNew2Caption>
    <btnOkCaption>OK</btnOkCaption>
    <btnCancelCaption>Cancel</btnCancelCaption>
</form>

<form name="TfChangeUserName">
    <Caption>Change username</Caption>
    <Label1Caption>Enter your new username</Label1Caption>
    <btnOkCaption>OK</btnOkCaption>
    <btnCancelCaption>Cancel</btnCancelCaption>
</form>

<form name="TfPasteTypeName">
    <Caption>Smart paste type</Caption>
    <Label1Caption>Input smart paste type name</Label1Caption>
    <btnOkCaption>OK</btnOkCaption>
</form>

<form name="TfDeleteUser">
    <Caption>Delete users</Caption>
    <Label1Caption>Select users for deletion</Label1Caption>
    <btnDeleteCaption>Delete</btnDeleteCaption>
    <btnOkCaption>Close</btnOkCaption>
</form>

<form name="TfDataPathSelect">
    <Caption>Data source setting</Caption>
    <gbDataPathCaption>Data file path</gbDataPathCaption>
    <rbDefaultPathCaption>Default ("data" folder)</rbDefaultPathCaption>
    <rbDesignatedPathCaption>Designated path</rbDesignatedPathCaption>
    <sbtnDataPathReferenceCaption>...</sbtnDataPathReferenceCaption>

    <gbFTPCaption>FTP</gbFTPCaption>
    <labelFtpSiteCaption>FTP site</labelFtpSiteCaption>
    <labelDefaultDirectoryCaption>Default directry</labelDefaultDirectoryCaption>
    <labelUserNameCaption>User name</labelUserNameCaption>
    <labelPasswordCaption>Password</labelPasswordCaption>
    <cbFtpPasvCaption>use PASV mode</cbFtpPasvCaption>
</form>

</idmlang>
